/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

		/*------ Global Reset & Standards ------*/
			html, body, div, span, applet, object, iframe,
			h1, h2, h3, h4, h5, h6, p, blockquote, pre,
			a, abbr, acronym, address, big, cite, code,
			del, dfn, em, img, ins, kbd, q, s, samp,
			small, strike, strong, sub, sup, tt, var,
			b, u, i, center,
			dl, dt, dd, ol, ul, li,
			fieldset, form, label, legend,
			table, caption, tbody, tfoot, thead, tr, th, td,
			article, aside, canvas, details, embed, 
			figure, figcaption, footer, header, hgroup, 
			menu, nav, output, ruby, section, summary,
			time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:top; }
			table { border-collapse:collapse; border-spacing:0; }
			.left, .columns.left { float:left; }
			.right, .columns.right { float:right; }
			.hide { display:none; }
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:1100px; min-width:960px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
				#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
			}
			
			
/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


html, body {
	margin:0;
	padding:0;
	font-family:'Lusitana', serif;
	font-size:16px;
	color:#444;
	background:#fff;
}

/* common */
a { color:#15c; text-decoration:none; }
a:hover { opacity:0.9; }
p { margin:1em 0; }
h1 { font-size:30px; font-weight:400; padding:5px 30px; text-align:center; color:#111; }
h2 { font-size:20px; font-weight:400; }
h3 { font-size:20px; font-weight:600; }
hr { height:0; border:none; border-top:#ddd solid 1px; margin:0; }
ul { margin:1em 0; }
ul li { margin:0 0 0 30px; }
div#preload { display:none; }
.xlink { background:url(/~images/template/icon_external.png) center left no-repeat; padding-left:16px; }
.mobile { display:none; !important; }
.clear { clear:both; }

/* header */
#headerPage { height:140px; font-family: 'Source Sans Pro', sans-serif; width:100%; right:0; z-index:999; position:fixed; top:0; left:0; box-shadow:0 0 10px rgba(0,0,0,0.5); }
.headerBackground { position:absolute; top:0; left:0; right:0; height:140px; background:url(/~images/template/background_header01.jpg) center top no-repeat; }
.headerPageInner { position:absolute; top:0; left:0; right:0; height:140px; }
.headerPageInner .headerLogo { float:left; background:#111; padding:40px 0; width:340px; }
.headerPageNav { position:relative; height:140px; float:right; display:inline-block; }
.headerPageNav .navBar { margin-top:30px; float:right; }

/* datepicker */
.headerPageNav .headerBook { position:absolute; bottom:30px; right:20px; }
.headerBook:after { content:''; width:50px; height:50px; position:absolute; top:-5px; right:-40px; background:url(/~images/template/icon_rates.png) left top no-repeat; background-size:contain; }
.rwr_block .remove { display:none !important; }
.rwr_label,
.rwr_dayLabel,
.rwr_picker,
.rwr_button { display:inline-block; height:40px; line-height:40px; vertical-align:top; }
.rwr_label,
.rwr_dayLabel { background:#fff; border-bottom:2px solid rgba(0,0,0,0.2); height:38px; }
.rwr_label { background:url(/~images/template/icon_calendar.png) 10px center no-repeat #fff; padding:0 10px 0 35px; color:#999; }
.rwr_picker { border:none; padding:0 5px; margin:0; background:#fff; color:#666; font-size:inherit; margin:0; font-family:'Source Sans Pro', sans-serif; border-bottom:2px solid rgba(0,0,0,0.2); cursor:pointer; outline:none; }
.rwr_button { border:none; border-bottom:2px solid rgba(0,0,0,0.3); color:#111; text-align:center; border-radius:0; text-decoration:none; padding:0 50px; font-family:inherit; font-size:18px; font-weight:700;
background-color:#d0b918; text-transform:uppercase; margin-left:10px; font-family:'Lusitana', serif; }
.rwr_button:hover { cursor:pointer; background:#e2c811; }

/* page */
#pageOuter { margin:40px auto; margin-top:180px; }
#pageContent { margin:30px 0; }
.halfL { display:inline-block; width:49%; clear:left; }
.halfR { display:inline-block; width:49%; float:right; }
.note { padding:20px; background:#FFFACD; font-style:italic; }
.intro { padding:30px; padding-top:0; line-height:24px; text-align:center; font-size:17px; }

/* contact / reviews */
.divL { float:left; width:49%; }
.contactCard { background:#fff; border:1px solid #eee; height:240px; padding:30px; font-size:16px; font-family:'Source Sans Pro', sans-serif; }
.contactCard .contactHead h3 { font-size:22px; text-transform:uppercase; font-family:'Lusitana', serif; color:#fff; letter-spacing:1px; }
.contactCard .contactHead h4 { color:#cbb100; margin-bottom:0; }
.contactHead { background:#000; padding:30px; margin:-30px; margin-bottom:20px; }
.divR { clear:right; float:right; margin-bottom:30px; width:49%; }
.email-outer { height:240px; font-family:'Source Sans Pro', sans-serif; }
.buttonSend { color:#fff; font-weight:400; font-size:14px; border:none; padding:5px 20px; display:inline-block; margin-top:5px; border-radius:3px; background:#333; border-bottom:2px solid rgba(0,0,0,0.4);font-family: 'Source Sans Pro', sans-serif; }
.buttonSend:hover { opacity:0.9; cursor:pointer; }
.g-recaptcha { margin:10px 0; }
.g-recaptcha div div { margin:auto; }
.mapDiv { margin:0 0 30px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.revDiv { float:left; width:600px; }
.widget { float:right; width:240px; margin-bottom:20px; }	

/* footer */
#footerBlock { background:#111; padding:60px 0; font-family:'Source Sans Pro', sans-serif; }
.footerContact { display:inline-block; font-size:14px; color:#fff; line-height:20px; }
.footerContact div { padding-left:22px; }
.footerContact a { color:#fff; }
.ico0800 { color:#cbb100; font-weight:400; background:url(/~images/template/icon_0800.png) left center no-repeat; padding-left:22px; line-height:22px; font-size:20px; }
.ico0800 span { font-weight:700; }
.footerContact .ico0800 { margin-bottom:5px; }
.footerContact .icoMap { background:url(/~images/template/icon_map.png) left center no-repeat; }
.footerContact .icoEmail { background:url(/~images/template/icon_email.png) left center no-repeat; }
.footerContact .icoPhone { background:url(/~images/template/icon_phone.png) left center no-repeat; }
.footerBadges { float:right; }
.footerCopy { font-size:14px; color:#444; border-top:1px solid #282725; padding-top:30px; margin-top:30px; }
.footerCopy a { color:inherit; }
.footerCopy a:hover { color:#666; }
.copyFB { float:left; }
.copyRight { float:right; text-align:right; }

/* desc block plus */
.noTitleStuff .ui-dialog-titlebar,
.ispopup { display:none }

/* popup */
.blockPlus { height:300px; overflow:hidden; position:relative; margin-top:20px; background:#eee; }
.blockPlus .blockPlus-gallery { height:300px; overflow:hidden; position:absolute; top:0; left:0; width:100%; z-index:1; }
.blockPlus .plusimage { height:300px; width:100%; background-size:cover; background-position:center center; }
.blockPlus .blockPlus-title { z-index:3; position:absolute; bottom:0; left:0; right:0; padding:0 30px; line-height:70px; background:rgba(17,17,17,0.8); color:#fff; font-size:22px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.blockPlus .blockPlus-subtitle { display:none; }
.blockPlus .blockPlus-overlay { opacity:0; z-index:1; position:absolute; top:0; left:0; right:0; bottom:0; background:#000; transition:opacity 0.5s ease-in-out; }
.blockPlus .blockPlus-teaser { z-index:2; position:absolute; top:0; left:0; right:0; bottom:0; opacity:0; padding:40px; padding-bottom:0; transition:opacity 0.5s ease-in-out; 
	color:#eee; font-family: 'Source Sans Pro', sans-serif; font-size:15px; line-height:24px; height:120px; overflow:hidden; }
.blockPlus .blockPlus-link a { z-index:3; position:absolute; bottom:12px; right:12px; border-bottom:2px solid rgba(0,0,0,0.3); color:#111; text-align:center; width:200px; font-size:16px; font-weight:700; 
	background-color:#d0b918; text-transform:uppercase; line-height:46px; }
.blockPlus .blockPlus-link a:hover { cursor:pointer; background:#000; color:#fff; }
.blockPlus .blockPlus-popup { z-index:3; position:absolute; bottom:100px; left:40px; color:#fff; cursor:pointer; opacity:0; transition:opacity 0.5s ease-in-out; 
	background:#d0b918; color:#000; font-family: 'Source Sans Pro', sans-serif; padding:5px 20px; font-size:15px; font-weight:600; }
.blockPlus .blockPlus-popup:hover { background:#000; color:#fff; }

.blockPlus:hover .blockPlus-teaser,
.blockPlus:hover .blockPlus-overlay { opacity:0.85; }
.blockPlus:hover .blockPlus-popup { opacity:1; }

.ui-dialog { width:900px !important; max-height:90% !important; left:0 !important; right:0 !important; margin:auto !important; z-index:99998 !important;
	font-size:inherit !important; font-family:inherit !important; color:inherit !important;  }
.ui-widget-overlay { background:#000 !important; opacity:0.8 !important; }

.popBlock { position:relative; font-family: 'Source Sans Pro', sans-serif; padding:50px 20px; display:block; overflow:auto; }
.blockPlus-closebutton { position:absolute; top:30px; right:20px; z-index:10; background:#444; border-bottom:2px solid #000; color:#fff; cursor:pointer; width:50px; line-height:50px; text-align:center; }
.blockPlus-closebutton:hover { background:#111; }
.popBlock .blockPlus-title { position:absolute; top:20px; left:20px; height:50px; line-height:50px; font-size:30px; font-weight:400; color:#111; }
.popBlock .blockPlus-subtitle { border-bottom:1px solid #ddd; font-size:18px; font-weight:400; color:#999; height:45px; line-height:45px; margin-bottom:20px; }
.popBlock .blockPlus-gallery { width:50%; float:left; margin-top:10px; }
.popBlock .plusimage { height:300px; width:100%; background-size:cover; background-position:center center; }
.popBlock .blockPlus-description { width:45%; padding:10px 2% 20px; float:right; font-size:14px; color:#444; }
.popBlock .blockPlus-list { width:45%; padding:20px 2% 0; float:right; font-size:14px; border-top:1px solid #eee; color:#444; }
.popBlock .blockPlus-list ul { margin:0; padding:0; }
.popBlock .blockPlus-list li { width:50%; display:inline-block; margin:0; text-indent:20px; background:url(/~images/template/icon_tick.png) left center no-repeat; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.popBlock .blockPlus-link { position:absolute; top:30px; right:75px; }
.popBlock .blockPlus-link a { outline:none; }
.popBlock .blockPlus-link a { border-bottom:2px solid rgba(0,0,0,0.3); color:#111; text-align:center; padding:0 30px; font-size:16px; font-weight:700; background-color:#d0b918; text-transform:uppercase; line-height:50px; display:block; }
.popBlock .blockPlus-link a:hover { cursor:pointer; background:#65b319; color:#fff; }
.slideshow-controls a.desc-photos-right,
.slideshow-controls a.desc-photos-left { position:absolute; top:100px; left:20px; color:#15c; font-family: 'Source Sans Pro', sans-serif; cursor:pointer; font-size:16px; opacity:0.5 } 
.slideshow-controls a.desc-photos-right { left:35px; }
.slideshow-controls a.desc-photos-left:hover,
.slideshow-controls a.desc-photos-right:hover { opacity:1; }

/* size options */
.bHalf1,.bHalf2,
.hHalf1,.hHalf2 { width:49%; display:inline-block; }
.hHalf2,.bHalf2 { float:right; }

.bThird1,.bThird2,.bThird3 { width:32%; display:inline-block; }
.bThird2 { margin-left:1.75%; }
.bThird3 { float:right; }
.bThird1 .blockPlus,.bThird1 .blockPlus-gallery,.bThird1 .plusimage,
.bThird2 .blockPlus,.bThird2 .blockPlus-gallery,.bThird2 .plusimage,
.bThird3 .blockPlus,.bThird3 .blockPlus-gallery,.bThird3 .plusimage { height:200px; }
.bThird1 .blockPlus .blockPlus-teaser,
.bThird2 .blockPlus .blockPlus-teaser,
.bThird3 .blockPlus .blockPlus-teaser { height:45px; padding:30px; padding-bottom:0; }
.bThird1 .blockPlus .blockPlus-popup,
.bThird2 .blockPlus .blockPlus-popup,
.bThird3 .blockPlus .blockPlus-popup { bottom:90px; left:30px; }
.bThird1 .blockPlus-link,
.bThird2 .blockPlus-link,
.bThird3 .blockPlus-link { display:none; }
.bThird1 .ispopup .blockPlus-link,
.bThird2 .ispopup .blockPlus-link,
.bThird3 .ispopup .blockPlus-link  { display:block; }

.bRev,
.bRevR { width:32%; display:inline-block;  margin-right:1.75%; }
.bRevR { float:right; margin-right:0; }
.bRev .blockPlus,
.bRevR .blockPlus { background-image:url(/~images/template/background-paper.jpg); box-shadow:0 0 3px rgba(0,0,0,0.3); }
.bRev .blockPlus .blockPlus-teaser,
.bRevR .blockPlus .blockPlus-teaser { opacity:1; color:#555; top:55px; }
.bRev .blockPlus .blockPlus-popup,
.bRevR .blockPlus .blockPlus-popup { opacity:1; bottom:40px; }
.bRev .blockPlus .blockPlus-overlay,
.bRevR .blockPlus .blockPlus-overlay { display:none; }
.bRev .blockPlus .blockPlus-title,
.bRevR .blockPlus .blockPlus-title { padding:0 20px 10px 65px; font-size:18px; top:0; bottom:initial; line-height:60px; background:rgba(0,0,0,0.9); }
.bRev .blockPlus .blockPlus-gallery,
.bRevR .blockPlus .blockPlus-gallery { height:40px; border-radius:40px; width:40px; top:15px; left:15px; z-index:4; }
.bRev .blockPlus .plusimage,
.bRevR .blockPlus .plusimage { height:40px; }
.bRev .blockPlus .blockPlus-subtitle,
.bRevR .blockPlus .blockPlus-subtitle { display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; z-index:4; position:absolute; top:40px; left:70px; color:#d0b918; font-size:13px; font-weight:400; 
	font-family:'Source Sans Pro', sans-serif; max-width:70%; }

.bSixth,.bSixthR { width:16%; display:inline-block; }
.bSixth { margin-right:0.5%; }
.bSixthR { float:right; margin-right:0; }
.bSixth .blockPlus,.bSixth .blockPlus-gallery,.bSixth .plusimage,
.bSixthR .blockPlus,.bSixthR .blockPlus-gallery,.bSixthR .plusimage { height:200px; background-repeat:no-repeat; }
.bSixth .blockPlus .blockPlus-teaser,
.bSixthR .blockPlus .blockPlus-teaser { padding:30px; padding-bottom:0; height:80px; }
.bSixth .blockPlus .blockPlus-popup,
.bSixthR .blockPlus .blockPlus-popup { bottom:16px; left:initial; right:12px; }
.bSixth .blockPlus .blockPlus-title,
.bSixthR .blockPlus .blockPlus-title { line-height:60px; padding:0 20px; }
.bSixth .blockPlus-link,
.bSixthR .blockPlus-link { display:none; }
.bSixth .ispopup .blockPlus-link,
.bSixthR .ispopup .blockPlus-link  { display:block; }


/* articles */
#pageContent .newsBlock .newsLinks a { font-family:'Source Sans Pro', sans-serif; }
.articles-activities .teaser-only { width:32%; display:block; float:left; vertical-align:top; padding:0; margin:0; height:200px; overflow:hidden; border:none; min-height:0; }
.articles-activities .teaser-only:nth-child(even) { margin:0 1.75%; } 
.articles-activities .teaser-only .newsImage, 
.articles-activities .teaser-only .newsImageFrame, 
.articles-activities .teaser-only .newsImageBG { width:100%; height:200px; }
.articles-activities .teaser-only .newsText { text-align:left; }
.articles-activities .teaser-only .newsTitle { position:absolute; bottom:0; left:0; right:0; padding:0 30px; line-height:70px; background:rgba(17,17,17,0.8); color:#fff; font-size:22px; 
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis; max-width:none; text-align:left; }
.articles-activities .teaser-only a { position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; overflow:hidden; text-align:center; opacity:0; background:rgba(0,0,0,0.75); color:#fff; line-height:200px; 
	font-family:'Source Sans Pro', sans-serif; transition: opacity 0.5s ease-in-out; font-size:15px; font-weight:600; }
.articles-activities .teaser-only a:hover { opacity:1; }
a.article-back-link { cursor:pointer; background:#d0b918; color:#000; font-family: 'Source Sans Pro', sans-serif; padding:5px 20px; font-size:15px; font-weight:600; }
a.article-back-link:hover { background:#000; color:#fff; }
#pageContent .full-article { border:1px solid #ddd; padding:30px; }
.full-article .newsTitle { font-size:27px; }
.full-article .newsTitle { font-size:27px; }
.full-article .newsVenue { margin-bottom:10px; }
.full-article .newsText { font-family: 'Source Sans Pro', sans-serif; }



/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	

@media only screen and (max-width: 960px) {
	
body,html { font-size:100%; }
h1 { font-size:130%; }
h2 { font-size:125%; }
h3 { font-size:100%; }
.mobile { display:block !important; margin:auto; }
.remove { display:none !important; }
#headerBlock { padding:0; }
#pageOuter { padding:1em; margin-top:50px; margin-bottom:0; }
#pageContent { padding:0; }
#footerCopy { max-width:90%; margin:auto; }
.halfL,
.halfR { display:block; width:100%; float:none; }

/* header */
.headerLogo { display:none; }
.headerNav { position:static; }

/* header */
#headerPage { height:auto; }
.headerBackground { display:none; }
.headerPageInner { position:static; height:auto; }
.headerPageNav { height:auto; float:none; display:block; }
.headerPageNav .navBar { margin-top:0; float:none; }
.headerPageNav .headerBook { display:none; }

/* page */
.intro { padding:0 1em; margin-bottom:2em; font-size:100%; }

/* contact / reviews */
.contactCard, .divL, .divR { float:none; width:auto; margin-bottom:1em; height:auto; }
.contactCard h2 { text-align:left; }
.contactCard { padding:2em; }
.contactHead { margin:-1.5em; margin-bottom:1em; }
.divR { margin-bottom:2em; }
.email-outer { float:none; height:auto; margin:1em 0; padding:2em; width:auto; }
.captcha-label { margin: 0.5em 0; }
#pageContainer .form-captchaimage { margin:0.1em; }
.revDiv { float:none; width:auto; }
.widget { float:none; margin:auto; }

/* footer */
#footerBlock { padding:2em 1.5em; text-align:center; }
.footerContact .mobile { display:block; }
.footerContact { display:block; }
.footerContact div { padding-left:0; }
.footerContact a { color:#fff; }
.footerContact .ico0800,
.footerContact .icoMap,
.footerContact .icoEmail,
.footerContact .icoPhone { background:none; font-size:100%; }
.footerContact .ico0800 { color:#fff; margin:1em 0 0 0; }
.footerBadges { float:none; margin:1em 0; }
.footerCopy { padding-top:1em; margin-top:1em; }
.copyFB { float:none; margin:0 0 1em; }
.copyRight { float:none; text-align:center; }

/* popup block */
.bHalf1, .bHalf2,
.hFull, .hHalf1, .hHalf2,
.bThird1, .bThird2, .bThird3,
.bRev, .bRevR { width:100%; display:block; margin:0; margin-bottom:1em; float:none; }
.hHalf2, .bHalf2 { float:none; }
.bFull { margin-bottom:1em; }

#pageContent .blockPlus { height:auto; min-height:50px; padding-top:200px; margin-top:0; }

.blockPlus .blockPlus-gallery,
.blockPlus .plusimage { height:200px; }
.blockPlus .blockPlus-title { top:130px; bottom:initial; padding:0 1em; font-size:120%; }
.blockPlus .blockPlus-subtitle { display:none; }
.blockPlus .blockPlus-overlay { display:none; }
.blockPlus .blockPlus-teaser { z-index:2; position:static; opacity:1; padding:1em; color:#444; font-size:90%; line-height:inherit; height:auto; overflow:visible; background:#eee; }
.blockPlus .blockPlus-link a { z-index:3; position:static; width:auto; display:block; }
.blockPlus .blockPlus-popup { z-index:3; top:150px; opacity:1; right:1em; left:initial; bottom:initial; display:inline-block; padding:5px 10px; }

.ui-dialog { width:80% !important; width:80% !important; z-index:99998 !important; overflow-y:scroll !important; }

.popBlock { padding:0; }
.blockPlus-closebutton { top:0; right:0; width:30px; line-height:30px; }
.popBlock .blockPlus-title { position:static; height:auto; line-height:inherit; font-size:120%; margin-top:50px; }
.popBlock .blockPlus-subtitle { height:auto; line-height:inherit; margin-bottom:1em; font-size:100%; }
.popBlock .blockPlus-gallery { width:100%; float:none; margin:0; }
.popBlock .plusimage { height:150px; }
.popBlock .blockPlus-description { width:100%; padding:1em 0; float:none; font-size:90%; }
.popBlock .blockPlus-list { width:100%; padding:1em 0; float:none; font-size:90%; }
.popBlock .blockPlus-list ul { margin:0; padding:0; }
.popBlock .blockPlus-list li { width:auto; display:block; }
.popBlock .blockPlus-link { position:absolute; top:0; left:0; }
.popBlock .blockPlus-link a { line-height:30px; }
.slideshow-controls a.desc-photos-right,
.slideshow-controls a.desc-photos-left { display:none; }

.bThird1 .blockPlus .blockPlus-popup,
.bThird2 .blockPlus .blockPlus-popup,
.bThird3 .blockPlus .blockPlus-popup { bottom:inherit; left:inherit; }
.bThird1 .blockPlus .blockPlus-teaser, 
.bThird2 .blockPlus .blockPlus-teaser, 
.bThird3 .blockPlus .blockPlus-teaser { padding:1em; height:auto; }

.bSixth, .bSixthR { width:30%; float:none; margin:1%; }
#pageContent .bSixth .blockPlus,  
#pageContent .bSixthR .blockPlus { min-height:0; }
.bSixth .blockPlus-teaser, .bSixth .blockPlus-popup,
.bSixthR .blockPlus-teaser, .bSixthR .blockPlus-popup { display:none; }
.bSixth .blockPlus .blockPlus-title, 
.bSixthR .blockPlus .blockPlus-title { top:140px; }
#pageOuter .bSixth .blockPlus,
#pageOuter .bSixthR .blockPlus { padding-top:0; height:100px; overflow:hidden; }
.bSixth .blockPlus .plusimage,
.bSixthR .blockPlus .plusimage { height:100px; background-repeat:no-repeat; background-color:#111; background-position:center top; }

#pageContent .bRev .blockPlus,
#pageContent .bRevR .blockPlus { padding-top:70px; }
.bRev .blockPlus .blockPlus-teaser,
.bRevR .blockPlus .blockPlus-teaser { background:none; }
.bRev .blockPlus .blockPlus-popup,
.bRevR .blockPlus .blockPlus-popup { display:none; }

}


/*========================= 04 ==========================*/	
/*=======================================================*/
/*====================== NAVIGATION =====================*/
/*=======================================================*/
/*=======================================================*/	

.navBar { position:relative; margin:auto; }
.scroll-to-fixed-fixed { max-width:100%; width:100% !important; left:0 !important; }
.flexnav { overflow:hidden; margin:0 auto; width:100%; text-align:center; }
.flexnav.flexnav-show { max-height:none; background:#111; opacity:1; }
.flexnav ul { background:#222; }
.flexnav li { font-size:100%; position:relative; overflow:hidden; padding:0; margin:0; display:inline-block; }
.flexnav li a { position:relative; z-index:101; overflow:hidden; text-decoration:none; display:block; color:#fff; padding:5px 10px; border-right:1px solid rgba(255,255,255,0.2); font-size:17px; }
.flexnav li.last a { border-right:none; }	
.flexnav li ul { width:300px; text-align:left; margin:0; }
.flexnav li ul li { font-size:100%; position:relative; overflow:hidden; float:left; display:block; }
.flexnav li ul.flexnav-show li { overflow:visible; }
.flexnav li ul li a { display:block; border:none; font-weight:400; border-bottom:1px solid rgba(0,0,0,0.3); color:#fff; padding:8px 15px; background:#222; font-size:15px; }
.flexnav li ul li a:hover { color:#fff; background:#333; }
.flexnav li a:hover,
.flexnav li:hover > a { color:#000; background:#cbb100; opacity:1; }
.flexnav .touch-button { position:absolute; z-index:9999; top:1px; right:0; display:inline-block; background:rgba(0,0,0,0.075); text-align:center; width:40px; height:40px; display:none; }
.flexnav .touch-button:hover { cursor:pointer; }
.flexnav .touch-button .navicon { position:relative; top:1.4em; font-size:12px; color:#666; }
.flexnav li > ul {
//  display: block;
display: none;
} /* fixes nav flashing on page load */

/* screen */
@media all and (min-width:960px) {
.flexnav { overflow:visible; }
.flexnav.opacity { opacity:1; }
.flexnav li { position:relative; list-style:none; display:inline-block; overflow:visible; width:auto; }
.flexnav li > ul { position:absolute; top:auto; left:-1px; }
.flexnav li > ul li { width:100%; }
.flexnav li ul li > ul { margin-left:100%; top:0; }
.flexnav li ul li a { }
.flexnav li ul.open { display:block; opacity:1; visibility:visible; z-index:1; }
.flexnav li ul.open li { overflow:visible; max-height:100px; }
.flexnav li ul.open ul.open { margin-left:100%; top:0; }
.menu-button { display:none; } 
.scroll-to-fixed-fixed .flexnav li a { padding:1.5em 15px; }
.scroll-to-fixed-fixed .flexnav li li a { padding:1em 15px; }
.scroll-to-fixed-fixed .navigation { box-shadow:0 0 3px rgba(0,0,0,0.5); }
}

/* mobile */
@media screen and (max-width:960px) {
.navBar .mobile { font-size:18px; line-height:50px; max-width:75%; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#fff; position:absolute; top:0; left:0; right:0; z-index:1;
	font-family:'Lusitana', serif; text-transform:uppercase; letter-spacing:2px; font-weight:700; }
.navigation { width:100%; height:auto; padding:0; margin:0; position:absolute; top:0; left:0; right:0; }
.menu-button { position:relative; display:block; line-height:50px; padding:0; background:#111; height:50px; color:#000; cursor:pointer; text-align:center; font-size:125%; overflow:hidden; width:40px; float:right; }
.menu-button .touch-button { background:#000; position:absolute; z-index:9999; top:0; right:0; width:40px; height:50px; display:inline-block; text-align:center; }
.menu-button .touch-button .navicon { font-size:12px; position:relative; color:#fff; width:40px; height:40px; color:#000; display:block; }
.menu-button .touch-button .navicon:before { content:"\2261"; position:absolute; top:0; right:0; color:#fff; width:40px; height:40px; font-weight:bold; font-size:16px; }
.navigation .flexnav { text-align:left; max-height:0; }
.navigation .flexnav-show { max-height:none; }
.navigation .flexnav .touch-button { display:inline-block; background:#222; }
.navigation .flexnav .touch-button .navicon { top:12px; color:#fff; }
.navigation .flexnav li { display:block; width:100%; z-index:101; }
.navigation .flexnav li.item-with-ul {  }
.navigation .flexnav li ul { width:100%; }
.navigation .flexnav li ul li { float:none; }
.navigation .flexnav li a { color:#fff; padding:0 1em; border:none; border-top:1px solid #222; border-bottom:1px solid #000; background:#000; font-size:90%; line-height:40px; }
.navigation .flexnav li ul li a { background:#333; border-bottom:1px solid #222; border-top:1px solid #444; font-size:90%; color:#fff; padding:0 1em; }
.navigation .flexnav.flexnav-show { background:#000; }
}

/* winter promo banner */
.promo-div { padding:8px 0; background:#d0b918; width:100%; margin-top:0px; }
.promo-div a {color:#000;}
.promo-div .promo {padding:8px; margin: 0 auto; text-align:center; font-size:20px; font-weight:500; }

@media screen and (max-width:960px) {
	.promo-div {margin-top:50px;}
	.promo-div .promo {font-size:16px;}
}

/*========================= 05 ==========================*/	
/*=======================================================*/
/*==================== CUSTOM COLOURS ===================*/
/*=======================================================*/
/*=======================================================*/	

/* mobile */
@media screen and (max-width:960px) {
.navigation,
.scroll-to-fixed-fixed .navigation { background:#111; }
.scroll-to-fixed-fixed .flexnav li a { background-color:#000; }
.scroll-to-fixed-fixed .flexnav li a { border-top:1px solid #222; }
}